.version.index /* version checker */
{
	color: #00000F;
	background-color: #D3CBAC;
}

.html
{
	background: #7F7F7F url("../images/bathroom_01.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 416px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 84px;
	margin-left: auto;
	margin-right: auto;
}

#u2353-6
{
	z-index: 21;
	width: 1215px;
	min-height: 79px;
	top: 0px;
	left: 50%;
	margin-left: -580px;
}

#u2772
{
	z-index: 62;
	width: 49px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: -68px;
}

#u2773
{
	z-index: 63;
	width: 49px;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 100px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u2774-4
{
	z-index: 64;
	width: 49px;
	min-height: 23px;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	color: #0099CC;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2394-19
{
	z-index: 2;
	width: 504px;
	min-height: 320px;
	background-color: #FFFFFF;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 96px;
}

#u2394-2
{
	font-size: 14px;
	padding-left: 5px;
	padding-top: 4px;
	font-weight: bold;
}

#u2394-3,#u2394-5,#u2394-7,#u2394-8,#u2394-10,#u2394-11,#u2394-13,#u2394-14,#u2394-16
{
	font-size: 12px;
	padding-left: 5px;
	padding-top: 4px;
}

#u2368-9
{
	z-index: 53;
	width: 293px;
	min-height: 63px;
	top: 4px;
	left: 50%;
	margin-left: -468px;
}

#u2354
{
	z-index: 27;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 214px;
}

#u2355
{
	z-index: 28;
	width: 49px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2356-4
{
	z-index: 29;
	width: 49px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2357
{
	z-index: 33;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 280px;
}

#u2358
{
	z-index: 34;
	width: 49px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2359-4
{
	z-index: 35;
	width: 49px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2360
{
	z-index: 39;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 345px;
}

#u2362
{
	z-index: 40;
	width: 49px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2361-4
{
	z-index: 41;
	width: 49px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2363
{
	z-index: 45;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 411px;
}

#u2364
{
	z-index: 46;
	width: 49px;
	padding-bottom: 8px;
	margin-right: -10000px;
}

#u2365-4
{
	z-index: 47;
	width: 49px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 18px;
}

#u2366
{
	z-index: 51;
	width: 49px;
	top: 8px;
	left: 50%;
	margin-left: 477px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

